<?php

namespace Modules\Callback\Providers;

use Catch\Providers\CatchModuleServiceProvider;

class CallbackServiceProvider extends CatchModuleServiceProvider
{
    /**
     * middlewares
     *
     * @return string[]
     */
    protected function middlewares(): array
    {
       return [];
    }

    /**
     * route path
     *
     * @return string|array
     */
    public function moduleName(): string|array
    {
        // TODO: Implement path() method.
        return 'callback';
    }
}
